Apache < 2.0.44 File Access on Win32

Medium Log Correlation Engine Plugin ID 800561

Synopsis

N/A

Description

The remote host is running a version of Apache for Win32 which is older than 2.0.44. There is a flaw in this version which may allow an attacker to access files they should not have access to, by appending special chars to their name.

Solution

Upgrade to Apache 2.0.44 or higher for Win32.

See Also

marc.info/?l=apache-httpd-announce&amp;m=104313442901017&amp;w=2

Plugin Details

Severity: Medium

ID: 800561

File Name: 800561.prm

Family: Web Servers

Nessus ID: 11210

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Reference Information

CVE: CVE-2003-0017

BID: 6660